<template>
  <view :class="top">
    <wd-status-tip :image="image" :tip="tip" />
  </view>
</template>

<script lang="ts" setup>
  import image from '@img/empty.svg'
  defineOptions({
    name: 'Empty',
  })

  defineProps({
    tip: {
      type: String,
      default: '',
    },
    top: {
      type: String,
      default: '',
    },
  })
</script>

<style lang="scss" scoped></style>
